
Redmine - Defect #8276

Window does not close automatically

2011-05-03 19:47 - johann sebatian

Status: Closed Start date: 2011-05-03

Priority: Normal Due date: 2011-05-03

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-05-03 20:01 - johann sebatian

- % Done changed from 0 to 96

#2 - 2011-05-04 14:08 - johann sebatian

- Status changed from New to Resolved

- % Done changed from 96 to 0

#3 - 2011-05-11 14:27 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid
